DRM_MODE_CONFIG_RESE(9)

NAME
drm_mode_config_reset - call ->reset callbacks

SYNOPSIS

void drm_mode_config_reset(struct drm_device * dev);

ARGUMENTS

dev
    drm device

DESCRIPTION

This functions calls all the crtc's, encoder's and connector's ->reset callback. Drivers can use this in e.g. their driver load or resume code to reset hardware and software state.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT